Subject: Re: Simulations and protocol evaluation

From: David Lundberg <[email-masked]>
Date: Fri, 1 Jun 2001 20:34:23 +0200 (CEST)

A quick answer before the weekend starts...

> Apart from these, I did not discover any other work, that focuses
> on comparison and simulations. Especially with more sophisticated
> movement and traffic models, like [1]. In [1], the authors state,
> that this paper was just the advent of more simulations to come, comparing
> more protocols and using other traffic models.
> Unfortunately I was not able to find any papers about such
> subsequent work.

At Uppsala University we have a lot of activity going on and several
papers have been submitted for publication. The main focus in them are
how to evaluate protocols and the need for metrics. 

We also have produced a testbed for evaluating different protocols which
we hope to be able to release for public use very soon.

> My plans are, to develop a set of applications scenarios, that
> model real situations and movements patterns as close as
> possible. Further to use more sophistic traffic models,
> e.g. TCP On-Off Traffic. Then, see how far this can be used
> with simulations software (ns2, GloMoSim) in terms of acceptable
> duration and data generated. If things worked out, I will do
> actual simulations, to find what protocols are most suitable
> for which situations.

That sounds interesting!

We currently have two Ms.Sc.thesis reports that cover ad hoc protocol
evaluation that should be finished in the very near future. (One of them
is mine and must be finished within the next few weeks...)

Well. Not much facts, but at least you know there's work going on..

Regards,

// David //

--------------------------------------------------------------
David Lundberg            Phone: Home(Uppsala)  +46-018-460356
Mail: [email-masked]        Home(Gävle)    +46-026-146743
Http: www.update.uu.se/~davidl   Cellular      +46-070-3531696
ICQ:  13440550                   DoCS @ UU     +46-018-4716231
--------------------------------------------------------------